using System.Runtime.Serialization;

namespace Siger.Middlelayer.Redis.RedisEntities
{
    [DataContract]
    public class ModuleSetting : RedisEntityBase
    {
        [DataMember(Name = "cid")]
        public int Cid { get; set; }

        [DataMember(Name = "pid")]
        public int Pid { get; set; }

        [DataMember(Name = "module")]
        public string Modules { get; set; }
    }
}
